local modname = minetest.get_current_modname()
local S = minetest.get_translator(modname)

minetest.register_node(modname .. ":planks",
	{
		description = S("Planks"),
		tiles = {modname .. "_planks.png"},
		groups = {deconstructable = 3, choppy = 3},
		is_ground_content = false,
		sounds =
		{
			dig = "wood_high_dig",
			dug = "wood_low_dug",
			place = "wood_low_place",
			footstep = "wood_low_footstep",
		}
	})
